 body {
    padding-left: 11em;
    color: black;
    background-color: #F0E68C }

   img.liteicon {
   position: absolute;
   top: 1em;
   left: 3em;
   

}
  ul.navbar {
    list-style-type: none;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 5em;
    left: 1em;
    width: 9em }
  ul.anchored_content {
    list-style-type: none
     }
  h1 {
	color: #B22222;
     }
  h2 {
	color: #191970;
     }
  h3 {
	color: #191970;
     }
  h4 {
	color: #191970;
     }
code {font-size: 90%; font-family: monospace;}
ol.small_letter {list-style-type: lower-alpha}
ol.small_roman {list-style-type: lower-roman}
  ul.navbar li {
    background: white;
    margin: 0.5em 0;
    padding: 0.3em;
    border-left: 1em  solid midnightblue;
    border-right: 1em solid midnightblue }
  ul.navbar a {
    text-decoration: none }
  a:link {
    color: blue }
  a:visited {
    color: purple }
  address {
    margin-top: 1em;
    padding-top: 1em;
    border-top: thin solid
         }
 em {
    
   }
